@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,800&display=swap");
@import url("https://fonts.googleapis.com/css?family=Permanent+Marker&display=swap");
section, footer {
  padding-left: 10%;
  padding-right: 10%; }

.testimonials, .contact-us {
  padding-top: 5rem;
  padding-bottom: 5rem; }

section {
  min-height: 768px; }

/*-------*
DOWNLOAD MODAL/
 */
.overflow-y-hidden {
  overflow-y: hidden; }

.modal-container.download-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }
  .modal-container.download-modal.open {
    opacity: 1;
    visibility: visible; }
  .modal-container.download-modal .modal-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: -webkit-radial-gradient(#0000007d, #000000ba);
    background: -o-radial-gradient(#0000007d, #000000ba);
    background: radial-gradient(#0000007d, #000000ba);
    z-index: -1; }
  .modal-container.download-modal .btn-close {
    position: absolute;
    top: -3%;
    right: -8%;
    font-size: 2rem;
    background: transparent;
    border: 0;
    color: #fff;
    cursor: pointer;
    opacity: .5;
    outline: none; }
    @media (max-width: 768px) {
      .modal-container.download-modal .btn-close {
        right: -14%; } }
    @media (max-width: 480px) {
      .modal-container.download-modal .btn-close {
        right: -9%;
        top: -10%; } }
    .modal-container.download-modal .btn-close img {
      -webkit-filter: brightness(0) invert(1);
      filter: brightness(0) invert(1); }
    .modal-container.download-modal .btn-close:hover {
      opacity: 1; }
  .modal-container.download-modal .content {
    width: 60%;
    background: #fff;
    text-align: center;
    position: relative;
    overflow: initial; }
    @media (max-width: 480px) {
      .modal-container.download-modal .content {
        width: 80%; } }
    .modal-container.download-modal .content h1, .modal-container.download-modal .content h2 {
      text-transform: capitalize;
      font-weight: bold; }
    .modal-container.download-modal .content h1 {
      font-size: 2.5rem;
      line-height: 42px; }
    .modal-container.download-modal .content h2 {
      font-size: 1.7rem;
      line-height: 31px;
      width: 90%;
      margin: auto; }
      @media (max-width: 480px) {
        .modal-container.download-modal .content h2 {
          width: 100%; } }
    .modal-container.download-modal .content .left {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      background: white;
      padding: 0; }
      .modal-container.download-modal .content .left img {
        max-width: 100%; }
      @media (max-width: 768px) {
        .modal-container.download-modal .content .left {
          display: none; } }
    .modal-container.download-modal .content .right {
      padding: 1.8rem 2rem;
      background: #f7f7f7; }
    .modal-container.download-modal .content form {
      margin-top: 4rem; }
      .modal-container.download-modal .content form.invalid input:not([type="submit"]) {
        border: 1px solid red; }
      .modal-container.download-modal .content form input:not([type="submit"]) {
        width: 95%;
        margin-bottom: 10px;
        border: 1px solid #000;
        border-radius: 5px;
        font-size: 1.2rem;
        padding: 10px 20px; }
        .modal-container.download-modal .content form input:not([type="submit"])::-webkit-input-placeholder {
          color: #000; }
        .modal-container.download-modal .content form input:not([type="submit"]):-ms-input-placeholder {
          color: #000; }
        .modal-container.download-modal .content form input:not([type="submit"])::-ms-input-placeholder {
          color: #000; }
        .modal-container.download-modal .content form input:not([type="submit"])::placeholder {
          color: #000; }
      .modal-container.download-modal .content form input[type="submit"] {
        background: #000;
        border-radius: 5px;
        border: 0;
        color: #fff;
        width: 50%;
        padding: 1rem;
        text-transform: capitalize;
        margin-top: 3rem;
        -webkit-transition: background .5s;
        -o-transition: background .5s;
        transition: background .5s;
        outline: none; }
        @media (max-width: 480px) {
          .modal-container.download-modal .content form input[type="submit"] {
            width: 90%; } }
        .modal-container.download-modal .content form input[type="submit"]:hover {
          background: #484848; }
      .modal-container.download-modal .content form .wpcf7-not-valid-tip {
        position: absolute;
        top: -77%;
        font-size: 9px;
        right: 5px; }
      .modal-container.download-modal .content form .wpcf7-validation-errors, .modal-container.download-modal .content form .wpcf7-aborted {
        background: #fa0000;
        color: #fff;
        border: 0;
        font-size: 12px;
        padding: 1rem 0; }
      .modal-container.download-modal .content form .wpcf7-response-output {
        background: #99b54b;
        color: #fff;
        border: 0;
        font-size: 12px;
        padding: 13px 30px; }

body {
  background-image: url("../img/bg-w.png");
  background-attachment: fixed;
  font-family: 'Montserrat', sans-serif;
  max-width: 100vw;
  overflow-x: hidden; }

section.home {
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center; }
  section.home .text {
    font-size: 2.5rem;
    z-index: 1;
    margin-bottom: 3rem; }
    @media (max-width: 767px) {
      section.home .text {
        font-size: 1.5rem; } }
    @media (max-width: 1199px) and (min-width: 768px) {
      section.home .text {
        font-size: 2rem; } }
  section.home .image {
    margin-bottom: 5rem; }
  section.home #contact-button {
    background-color: black;
    color: white;
    padding: 0.5rem 3rem;
    font-size: 1.2rem;
    text-decoration: none;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    section.home #contact-button:hover {
      color: white;
      border-radius: 50px; }

.services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .services .service-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin-top: 5rem;
    width: 100%; }
  .services .service {
    width: calc(80%/3);
    text-align: center;
    margin-bottom: 5rem; }
    .services .service h2 {
      font-size: 1.3rem;
      font-weight: bold;
      margin-top: 1rem;
      margin-bottom: 1rem; }
    .services .service .description {
      text-transform: capitalize; }
    .services .service img {
      border-radius: 50%; }
    @media (max-width: 767px) {
      .services .service {
        width: 100%; } }

.testimonials {
  background-image: url("../img/bg-d.png");
  color: white;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  line-height: 1.8rem; }
  .testimonials .testimonial-list {
    width: 100%; }
    .testimonials .testimonial-list:before {
      content: '”';
      font-size: 5rem;
      font-weight: 600d;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto; }
    .testimonials .testimonial-list .testimonial {
      outline: 0; }
      .testimonials .testimonial-list .testimonial .reviewer {
        opacity: 0;
        -webkit-transition: 1s;
        -o-transition: 1s;
        transition: 1s; }
      .testimonials .testimonial-list .testimonial .content {
        -webkit-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
        -webkit-transition: 1s;
        -o-transition: 1s;
        transition: 1s; }
      .testimonials .testimonial-list .testimonial.slick-current .reviewer {
        opacity: 1; }
      .testimonials .testimonial-list .testimonial.slick-current .content {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1; }
  .testimonials .content {
    font-style: italic;
    position: relative;
    padding-top: 6rem; }
  .testimonials .reviewer {
    margin-top: 8rem; }
  .testimonials .image {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    margin-bottom: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

.contact-us {
  max-width: 100%;
  overflow-x: hidden; }
  .contact-us h3 {
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 1rem; }
  .contact-us .message {
    text-align: center; }
    .contact-us .message p {
      width: 70%;
      margin: auto;
      margin-bottom: 2rem; }
      @media (max-width: 768px) {
        .contact-us .message p {
          width: 100%; } }
  .contact-us form {
    margin-top: 2rem;
    width: 45%;
    margin: auto;
    text-align: center; }
    @media (max-width: 767px) {
      .contact-us form {
        width: 100%; } }
    @media (max-width: 991px) and (min-width: 768px) {
      .contact-us form {
        width: 70%; } }
    @media (max-width: 1199px) and (min-width: 992px) {
      .contact-us form {
        width: 60%; } }
  .contact-us input:not([type="submit"]):not([type="checkbox"]), .contact-us textarea {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    padding: 0.5rem 1rem;
    background: transparent;
    width: 100%;
    margin-top: 1rem; }
  .contact-us .wpcf7-acceptance a {
    color: #ab0606;
    font-weight: 600; }
  .contact-us input[type="checkbox"] {
    margin-top: 2rem; }
  .contact-us input[type="submit"] {
    background: black;
    color: white;
    padding: 0.5rem 2.5rem;
    border: 0;
    border-radius: 3px;
    text-transform: capitalize;
    margin-top: 1rem; }

footer {
  padding-bottom: 1rem;
  padding-top: 1rem;
  background: black;
  color: white;
  font-size: 0.8rem; }
